Application: gvSIG desktop - gvSIG feature requests #3205
Integrar en Jenkins la compilacion de org.gvsig.dal.properties.app
02/23/2015 07:24 AM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

New

Normal

Joaquin del Cerro Murciano
Application

2.1.0

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1 - 03/02/2015 04:25 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89) to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#2 - 04/02/2015 06:25 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90) to 2.2.0-2311-rc2

#3 - 04/23/2015 01:04 PM - Joaquin del Cerro Murciano
- Target version deleted (2.2.0-2311-rc2)

#4 - 04/13/2020 10:20 AM - Alvaro Anguix
- Category set to Application
